{% extends 'base.html.twig' %}

{% block title %}Paste your link{% endblock %}

{% block body %}
    <h1>Paste your link</h1>

    {{ form_start(shortLink) }}
        {{ form_row(shortLink.link) }}

        {% for message in app.flashes('error') %}
            <div class="alert alert-success">
                {{ message }}
            </div>
        {% endfor %}

        <br>

        <button type="submit" class="btn">
            Compact
        </button>
    {{ form_end(shortLink) }}

    <br>

    {% for message in app.flashes('success') %}
        <div class="alert alert-success">
            {{ message }}
        </div>
    {% endfor %}
{% endblock %}

